<?php
error_reporting(0);
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
isset($_POST['username'])?$username=$_POST['username']:$username=null;
$usersql = "select * from dunling_menber where id='$id' and username='$username'";
$userery = mysql_query($usersql,$config);
$user = mysql_fetch_array($userery);
echo $user['username'];
echo "@@@";
echo $user['id'];
echo "@@@";
echo $user['money'];
echo "@@@";
echo $user['pay1'];
echo "@@@";
echo $user['pay2'];
echo "@@@";
echo $user['pay3'];
echo "@@@";
echo $user['jifen'];
echo "@@@";
echo $user['qq'];
?>